<!DOCTYPE html>

<html>

<head>
    <title>Main Page</title>
</head>

<body>
    <h1 align="center">Welcome To Index</h1>
    &emsp; <a href="/adduser"> Create New User </a> &emsp;
    &emsp; <a href="users/show"> Show All Users </a> &emsp;
    &emsp; <a href="deleteuser"> Delete User </a> &emsp;
    &emsp; <a href="updateuser"> Update User </a> &emsp;
</body>

</html>